### Hierarchy

- Product

## Index

### Properties

- categories
- categoryOrderHints
- createdAt
- hasStagedChanges
- id
- lastModifiedAt
- masterVariant
- name
- productType
- published
- searchKeywords
- slug
- taxCategory
- variants
- version

## Properties

### categories

categories: Reference[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:22

### categoryOrderHints

categoryOrderHints: CategoryOrderHints

- Defined in node_modules/@cxcloud/ct-types/products.ts:23

### createdAt

createdAt: string

- Defined in node_modules/@cxcloud/ct-types/products.ts:31

### hasStagedChanges

hasStagedChanges: boolean

- Defined in node_modules/@cxcloud/ct-types/products.ts:28

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/products.ts:18

### lastModifiedAt

lastModifiedAt: string

- Defined in node_modules/@cxcloud/ct-types/products.ts:32

### masterVariant

masterVariant: Variant

- Defined in node_modules/@cxcloud/ct-types/products.ts:25

### name

name: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/products.ts:21

### productType

productType: Reference

- Defined in node_modules/@cxcloud/ct-types/products.ts:20

### published

published: boolean

- Defined in node_modules/@cxcloud/ct-types/products.ts:29

### searchKeywords

searchKeywords: SearchKeywords

- Defined in node_modules/@cxcloud/ct-types/products.ts:27

### slug

slug: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/products.ts:24

### taxCategory

taxCategory: Reference

- Defined in node_modules/@cxcloud/ct-types/products.ts:30

### variants

variants: Variant[]

- Defined in node_modules/@cxcloud/ct-types/products.ts:26

### version

version: number

- Defined in node_modules/@cxcloud/ct-types/products.ts:19

Generated using TypeDoc